img {cursor: pointer;}
a {
color: #238d94;
}

a:visited, a:active {
color: #238d94;
}

a:hover {
color: #666;
text-decoration: underline;
}

#container a img, #container a:hover img {
border: none;
outline: none;
vertical-align: bottom;
}

h1,h2,h3,h4,h5{color: #333;margin:10px 0px; padding:4px 0px;line-height: 1.2em;font-weight: normal;}
h1{ font-size: 1.8em;}
h1#logo {display: none;font-size: 40px;padding-top:50px;}
h2{ font-size:1.6em;}
h2.blue {margin-top:35px;padding-bottom:8px}
h3{ font-size: 1.4em;}
h4{ font-size: 1.2em;}
h5{ font-size: 1.1em;}
p{ padding:0px; margin:5px 0px 20px 0; letter-spacing: 0.05em; line-height: 1.6em;}

h1.logo a {
display: block;
margin: 20px 0 0 0;
padding: 0;
color: #4c8e92;
text-decoration: none;
font-size: 1.4em;
line-height: 1.2em;
}

#logo h4 {
margin: 0; padding: 0;
color: #4c8e92;
}

h3.ccm-page-list-title a {
margin: 0;
padding: 0;
text-decoration: none;
font-size: 0.975em;
}

#content h4.guestBook-title {
margin-top:30px;
border: none;
}

.highlight {
margin: 0;
background-color: #e6f1f1;
padding: 10px;
}

#content.home .highlight img {
border: none;
}

.banner a {
text-decoration: none;
}

.banner a:hover {
text-decoration: underline;
}

